/* -----  CSS skn6_labastifete02 for mobile ------- */

@media screen and (max-width: 760px), screen and (max-device-width: 760px) {
  .fixed-top-line { margin-top: 40px; } 
  .T0entrow0 .boxnet, #T0tbl1 { display: none; }
  .T0entrow5 { display: none; }
  .fondEditoNew {
background-attachment:scroll;   
background-clip: border-box;   
background-image: url("img/palissade.jpg");   
background-origin: border-box;   
background-repeat: no-repeat;   
background-size: cover;   
background-position: center top;
}
.fondEditoNew p {
text-align:center;
}
  .fondEditoNew img {
width:100px;
height:130px;
}
sidemenu { padding: 12px 4px 2px; }
/* marge pour le menu parallaxe */
  #paranav { background-color: #fff; }
 }